/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

/* 2.1 Containers & Columns */
#wrapper  { background: none; padding-top: 0; } /* Top padding is the height of the colour strip image. */

/* 2.4.3 Mini-Features */
#mini-features { padding: 7px 0; background: url(images/bg-minifeatures.png) repeat top left;}
#mini-features .mini-inside  { border: 1px dashed #555; border-width: 1px 0; border-color: rgba(255,255,255,0.2); }
#mini-features .block { width:250px; margin:30px 40px 30px 0; float:left; }
#mini-features .feature { margin-left:70px; }
#mini-features .home-icon { float:left; }
#mini-features h3 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; padding-bottom: 5px; padding-left: 10px; color: #ffffff; text-transform: uppercase; text-shadow: 0px 1px 1px #000000; }
#mini-features p { padding-bottom:15px; padding-left:10px; color: #ccc; text-shadow: 0px 1px 1px #000000; }
#mini-features a { color: #ffffff; text-shadow: 0px 1px 1px #000; font-weight: bold; }